@charset "UTF-8";

.svg {
    float: left;
    width: 20px;
    height: 10px;
    padding: 2px;
}

.definitions {
    float: left;
    width: 200px;
    padding: 2px;
}

.definitionsNormale {
    float: left;
    width: 150px;
    padding: 2px 2px 2px 0;
}

#LegendeAdresse {
    width: 228px;
    height: 212px;
}

#LegendeImmeuble {
    width: 180px;
    /* height: 140px; */
}

.containerLegendImb {
    clear: both;
}
